Bug 663042 - gfs2 FIEMAP oops
Summary: gfs2 FIEMAP oops
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Josef Bacik
QA Contact: Boris Ranto
URL:
Whiteboard:
Depends On: 660717
Blocks: 663041
TreeView+ depends on / blocked
 
Reported: 2010-12-14 14:47 UTC by Josef Bacik
Modified: 2011-05-23 20:31 UTC (History)
16 users (show)

Fixed In Version: kernel-2.6.32-117.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 660717
Environment:
Last Closed: 2011-05-23 20:31:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0542 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 6.1 kernel security, bug fix and enhancement update 2011-05-19 11:58:07 UTC

Comment 1 RHEL Program Management 2010-12-14 15:01:04 UTC
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux maintenance release. Product Management has 
requested further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed 
products. This request is not yet committed for inclusion in an Update release.

Comment 2 Steve Whitehouse 2011-02-03 09:41:45 UTC
This is now in Linus tree, so I think can be posted for rhel6 (and rhel5 too)

Comment 3 Ric Wheeler 2011-02-03 12:27:58 UTC
Let's post this fix and get it pulled in, thanks!

Comment 5 Aristeu Rozanski 2011-02-18 22:16:34 UTC
Patch(es) available on kernel-2.6.32-117.el6

Comment 9 errata-xmlrpc 2011-05-23 20:31:56 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0542.html


Note You need to log in before you can comment on or make changes to this bug.